/* Задают ширину статьям в блоке потоков */

@media screen and (min-width: 1200px) {
.t-col_4 {
    max-width: 371px;
}

.t-col {
    display: inline;
    float: left;
    margin-left: 12px;
    margin-right: 12px;
    width: 100%;
}
}
/* Убирает марджины в блоках потоков */
@media screen and (max-width: 960px) {
.t-col {
    display: inline;
    float: left;
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
}
}



/* Добавляет баллоны названиям разделов в статьях */
.t-feed__post-tag {
    padding: 8px 5px; /* сверху/снизу 8px, слева/справа 5px для десктопа */
    border: 1px solid #E0E0E0;
    border-radius: 100px;
    display: inline-block; /* обеспечивает обтекание и применение border */
    background: none; /* убирает фон, если был; подкорректируй при необходимости */
}
@media screen and (max-width: 480px) {
    .t-feed__post-tag {
    padding: 7px 5px;
    }

